﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30717.126
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Persistence", "Persistence\Persistence.csproj", "{A301B2C4-DA26-452B-A0A3-C771599504A5}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Domain", "Domain\Domain.csproj", "{6F8000EB-D4E6-40BE-8703-DACD37C271EF}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Application", "Application\Application.csproj", "{7BFDE50F-91ED-4C05-B7E9-E303494D0413}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Api", "Api\Api.csproj", "{88F190BA-DCE9-47BF-9163-5A3006187DC7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A301B2C4-DA26-452B-A0A3-C771599504A5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A301B2C4-DA26-452B-A0A3-C771599504A5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A301B2C4-DA26-452B-A0A3-C771599504A5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A301B2C4-DA26-452B-A0A3-C771599504A5}.Release|Any CPU.Build.0 = Release|Any CPU
		{6F8000EB-D4E6-40BE-8703-DACD37C271EF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6F8000EB-D4E6-40BE-8703-DACD37C271EF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6F8000EB-D4E6-40BE-8703-DACD37C271EF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6F8000EB-D4E6-40BE-8703-DACD37C271EF}.Release|Any CPU.Build.0 = Release|Any CPU
		{7BFDE50F-91ED-4C05-B7E9-E303494D0413}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7BFDE50F-91ED-4C05-B7E9-E303494D0413}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7BFDE50F-91ED-4C05-B7E9-E303494D0413}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7BFDE50F-91ED-4C05-B7E9-E303494D0413}.Release|Any CPU.Build.0 = Release|Any CPU
		{88F190BA-DCE9-47BF-9163-5A3006187DC7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{88F190BA-DCE9-47BF-9163-5A3006187DC7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{88F190BA-DCE9-47BF-9163-5A3006187DC7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{88F190BA-DCE9-47BF-9163-5A3006187DC7}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A50F3854-FAD4-40C6-A455-94B90B753287}
	EndGlobalSection
EndGlobal
